﻿@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 100;
    src: local('Roboto Thin'), local('Roboto-Thin'), url(https://fonts.gstatic.com/s/roboto/v15/2tsd397wLxj96qwHyNIkxHYhjbSpvc47ee6xR_80Hnw.woff2) format('woff2');
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v15/Hgo13k-tfSpn0qi1SFdUfZBw1xU1rKptJj_0jans920.woff2) format('woff2');
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v15/oMMgfZMQthOryQo9n22dcuvvDin1pK8aKteLpeZ5c0A.woff2) format('woff2');
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v15/RxZJdnzeo3R5zSexge8UUZBw1xU1rKptJj_0jans920.woff2) format('woff2');
}

@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 300;
    src: local('Roboto Light Italic'), local('Roboto-LightItalic'), url(https://fonts.gstatic.com/s/roboto/v15/7m8l7TlFO-S3VkhHuR0at4gp9Q8gbYrhqGlRav_IXfk.woff2) format('woff2');
}

h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

    form table {
        width: 100%;
    }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
html {
    height: 100%;
    min-height: 100%;
}
body {
    color: #3e3e3e;
    font-size: 16px;
    padding: 0px;
    margin: 0px;
    font-family: 'Roboto';
    font-weight: 300;
    height: 100%;
    min-height: 100%;
}

.main-wrap {
    background: url(../images/agencies-bg.jpg) no-repeat top center;
    background-size: cover;
    /*padding-bottom: 30px;*/
    min-height: 100%;
}

h1, h2, h3, h4 {
    font-family: 'Roboto';
}

.res img {
    display: inline-block;
    height: auto;
    max-width: 100%;
}

a, a:hover, a:focus, img {
    outline: none;
    outline: 0;
    text-decoration: none;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
    outline: 0;
}

    a, a:hover, a:focus {
        color: #26abf7;
    }

.wrap {
    width: 1170px;
    margin: auto;
}
/*Login*/
.login-page-body {
    background-size: cover;
    height: 100%;
    min-height: 100%;
}

.login-page {
    padding-top: 10%;
}

.form-login {
    background: #fff;
    padding: 20px;
    box-sizing: border-box;
    width: 480px;
    margin: auto;
    box-shadow: 0 0 8px rgba(0,0,0,0.90);
}

.form-login .field {
    position: relative;
    padding: 0px 0px 10px 0;
}

        .form-login .field input,
        .form-login .field input[type="text"],
        .form-login .field textarea {
            box-sizing: border-box;
            padding: 10px 60px 10px 8px;
            width: 100%;
            color: #000;
            -webkit-appearance: none;
            font-size: 14px;
            border: 1px solid #ccc;
        }

        .form-login .field textarea {
            height: 80px;
        }

.logo-form {
    text-align: center;
    padding-bottom: 10px;
}

    .logo-form img {
        width: 190px;
    }

.form-login label {
    display: block;
    padding-bottom: 2px;
    font-size: 18px;
}

.form-login .field span {
    position: absolute;
    right: 5px;
    top: 11px;
    font-size: 12px;
}

    .form-login .field span a {
        color: #0C5E9F;
        font-weight: 400;
    }

.login-menu a {
    color: #fff;
    display: inline-block;
    padding: 1px 10px;
    font-weight: 400;
    font-size: 16px;
}

    .login-menu a span {
        font-size: 11px;
        padding-right: 3px;
    }

    .login-menu a.help-me {
        color: #eced45;
    }

.login-menu {
    text-align: center;
    padding: 10px 0;
    font-size: 14px;
    font-weight: 100;
    color: rgba(255,255,255,0.40);
}

.login-page h1 {
    text-align: center;
    font-size: 25px;
    line-height: 27px;
    color: #000;
    padding: 0px 0 20px 0;
}

.form-login .field span a:hover,
.login-menu a:hover {
    text-decoration: underline;
}

.login-form-btn {
    overflow: hidden;
}

    .remember-me, .login-form-btn .login-button {
        float: left;
        width: 50%;
    }
.cancel-form-btn {
    text-align: right;
    color: #26abf7;
    color: #000;
    font-size: 16px;
    font-weight: 400;
    margin-top: 15px;
}

        .remember-me label {
            padding-top: 15px;
            display: inline-block;
        }

.login-button {
    text-align: right;
}

    .login-button input {
        box-sizing: border-box;
        padding: 15px;
        width: 185px;
        /* color: #000; */
        -webkit-appearance: none;
        text-align: center;
        font-size: 14px;
        color: #fff;
        background: #429808;
        border: 0px;
        text-transform: uppercase;
        cursor: pointer;
    }

        .login-button input:focus,
        .form-login .field input:focus,
        .form-login .field textarea:focus {
            outline: none;
            outline: 0;
        }

.support {
    text-align: center;
    color: #fff;
    padding-top: 10px;
    width: 250px;
    margin: auto;
}

    .support h3 {
        font-weight: 500;
        font-size: 20px;
    }

.trust-us img {
    width: 100px;
}

.support .phone {
    color: #eced45;
    font-weight: 500;
    font-size: 23px;
    position: relative;
}

.phone > span {
    position: absolute;
    left: -18px;
    top: -16px;
    font-size: 40px;
}

.error-msg {
    position: relative;
}

.error input, .error textarea {
    border: 1px solid #e59797 !important;
}

#login {
    position: relative;
}

.error-message {
    color: #dd4d4d;
    text-align: center;
    left: 0px;
    width: 100%;
    box-sizing: border-box;
    top: -12px;
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: 400;
}

.required-meesage {
    color: #e27272;
    font-size: 11px;
}

    .required-meesage span {
        top: 0px !important;
        position: static !important;
        right: 0px !important;
        font-size: inherit !important;
        color: #e27272 !important;
        font-size: 11px !important;
    }


/*.forgot-password,
.contact-us,
.client-expired,
.change-password {
    display: none;
}*/

.reset-password{
    display:block;
}

    .login-form-box p,
    #forgot-shake p,
    .contact-us p,
    .change-password p,
    .client-expired p {
        padding: 8px 0;
        font-size: 14px;
        line-height: 19px;
        background: #f9f9f9;
        padding: 10px;
        margin-bottom: 8px;
        text-align: center;
        font-weight: 300;
    }

.close {
    text-align: right;
}

    .close a {
        color: #000;
    }

.time-out h1 {
    text-align: center;
    font-size: 25px;
    line-height: 27px;
    color: #000;
    padding: 0px 0 20px 0;
}

.time-out .centeredDiv {
    text-align: center;
}

    .time-out .centeredDiv input[type="button"] {
        box-sizing: border-box;
        padding: 10px;
        width: 50%;
        color: #000;
        -webkit-appearance: none;
        text-align: center;
        font-size: 14px;
        color: #fff;
        background: #0e4d85;
        border: 0px;
        text-transform: uppercase;
        cursor: pointer;
    }


#login input:-webkit-autofill, #login textarea:-webkit-autofill, #login select:-webkit-autofill {
    background-color: #fff;
}

@media (max-width: 1170px) {
    .wrap {
        width: 100%;
    }
}

.form-login table {
    width: 100%;
}

@media (max-width: 390px) {
    .form-login {
        width: 96%;
    }

    .login-page h1 {
        font-size: 21px;
        line-height: 22px;
    }

    .logo-form img {
        width: 150px;
    }

    .login-menu a {
        padding: 4px;
    }
}

@media screen and (max-width: 600px) {
    #fancybox-wrap {
        width: 100% !important;
        left: 0 !important;
        box-sizing: border-box !important;
        height: 200px !important;
        padding: 0px !important;
    }

    #fancybox-inner {
        width: 100% !important;
    }
}

.apps-link {
       width: 480px;
    margin: 30px auto;
    overflow: auto;
}
.apps-link .ios{
    width:50%;
    float:left;
    text-align:center;
}
.apps-link .android{
    width:50%;
    float:left;
    text-align:center;
}
.apps-link div a{
    width:213px;
    height:63px;
    text-indent:-9999px;
    background:url(../images/app-store.png) no-repeat top center;
    display:inline-block;
    background-size:185px;
}
.apps-link div.android a{
    background:url(../images/google-play.png) no-repeat top center;
    background-size:185px;
}
#divLoader {
    text-align: center;
    margin-top: 15px;
    display: none;
}